pluginsettingsversion=1.0
[pluginsettings]
[pluginsettings/base64\:RWZmZWN0X0F1ZGFjaXR5X0F1ZGFjaXR5X05vaXNl]
[pluginsettings/base64\:RWZmZWN0X0F1ZGFjaXR5X0F1ZGFjaXR5X05vaXNl/private]
[pluginsettings/base64\:RWZmZWN0X0F1ZGFjaXR5X0F1ZGFjaXR5X05vaXNl/private/FactoryDefaults]
Parameters=Amplitude="0.8" Type="White"
Initialized=1
[pluginsettings/base64\:RWZmZWN0X0F1ZGFjaXR5X0F1ZGFjaXR5X05vaXNl/private/CurrentSettings]
Parameters=Amplitude="0.4" Type="White"
LastUsedDuration=0.25
[pluginsettings/base64\:RWZmZWN0X0F1ZGFjaXR5X0F1ZGFjaXR5X1RvbmU\=]
[pluginsettings/base64\:RWZmZWN0X0F1ZGFjaXR5X0F1ZGFjaXR5X1RvbmU\=/private]
[pluginsettings/base64\:RWZmZWN0X0F1ZGFjaXR5X0F1ZGFjaXR5X1RvbmU\=/private/FactoryDefaults]
Parameters=Amplitude="0.8" Frequency="440" Interpolation="Linear" Waveform="Sine"
Initialized=1
[pluginsettings/base64\:RWZmZWN0X0F1ZGFjaXR5X0F1ZGFjaXR5X1RvbmU\=/private/CurrentSettings]
Parameters=Amplitude="0.8" Frequency="256" Interpolation="Linear" Waveform="Square"
LastUsedDuration=1
[pluginsettings/base64\:RWZmZWN0X0F1ZGFjaXR5X0F1ZGFjaXR5X0ZhZGUgT3V0]
[pluginsettings/base64\:RWZmZWN0X0F1ZGFjaXR5X0F1ZGFjaXR5X0ZhZGUgT3V0/private]
[pluginsettings/base64\:RWZmZWN0X0F1ZGFjaXR5X0F1ZGFjaXR5X0ZhZGUgT3V0/private/FactoryDefaults]
Parameters=
Initialized=1
[pluginsettings/base64\:RWZmZWN0X0F1ZGFjaXR5X0F1ZGFjaXR5X0ZhZGUgT3V0/private/CurrentSettings]
Parameters=
[pluginsettings/base64\:RWZmZWN0X0F1ZGFjaXR5X0F1ZGFjaXR5X0ZhZGUgSW4\=]
[pluginsettings/base64\:RWZmZWN0X0F1ZGFjaXR5X0F1ZGFjaXR5X0ZhZGUgSW4\=/private]
[pluginsettings/base64\:RWZmZWN0X0F1ZGFjaXR5X0F1ZGFjaXR5X0ZhZGUgSW4\=/private/FactoryDefaults]
Parameters=
Initialized=1
[pluginsettings/base64\:RWZmZWN0X0F1ZGFjaXR5X0F1ZGFjaXR5X0ZhZGUgSW4\=/private/CurrentSettings]
Parameters=
[pluginsettings/base64\:RWZmZWN0X055cXVpc3RfRGF2aWQgUi5Ta3lfUGx1Y2s\=]
[pluginsettings/base64\:RWZmZWN0X055cXVpc3RfRGF2aWQgUi5Ta3lfUGx1Y2s\=/private]
[pluginsettings/base64\:RWZmZWN0X055cXVpc3RfRGF2aWQgUi5Ta3lfUGx1Y2s\=/private/FactoryDefaults]
Parameters=DUR="1" FADE="Abrupt" PITCH="60"
Initialized=1
[pluginsettings/base64\:RWZmZWN0X055cXVpc3RfRGF2aWQgUi5Ta3lfUGx1Y2s\=/private/CurrentSettings]
Parameters=DUR="1" FADE="Abrupt" PITCH="80"
LastUsedDuration=1
[pluginsettings/base64\:RWZmZWN0X0F1ZGFjaXR5X0F1ZGFjaXR5X0NoYW5nZSBTcGVlZCBhbmQgUGl0Y2g\=]
[pluginsettings/base64\:RWZmZWN0X0F1ZGFjaXR5X0F1ZGFjaXR5X0NoYW5nZSBTcGVlZCBhbmQgUGl0Y2g\=/private]
[pluginsettings/base64\:RWZmZWN0X0F1ZGFjaXR5X0F1ZGFjaXR5X0NoYW5nZSBTcGVlZCBhbmQgUGl0Y2g\=/private/FactoryDefaults]
Parameters=Percentage="0"
Initialized=1
[pluginsettings/base64\:RWZmZWN0X0F1ZGFjaXR5X0F1ZGFjaXR5X0NoYW5nZSBTcGVlZCBhbmQgUGl0Y2g\=/private/CurrentSettings]
Parameters=Percentage="0"
TimeFormat=hh:mm:ss + milliseconds
VinylChoice=0
[pluginsettings/base64\:RWZmZWN0X0F1ZGFjaXR5X0F1ZGFjaXR5X0Rpc3RvcnRpb24\=]
[pluginsettings/base64\:RWZmZWN0X0F1ZGFjaXR5X0F1ZGFjaXR5X0Rpc3RvcnRpb24\=/private]
[pluginsettings/base64\:RWZmZWN0X0F1ZGFjaXR5X0F1ZGFjaXR5X0Rpc3RvcnRpb24\=/private/FactoryDefaults]
Parameters=DC_Block="0" Noise_Floor="-70" Parameter_1="50" Parameter_2="50" Repeats="1" Threshold_dB="-6" Type="Hard Clipping"
Initialized=1
[pluginsettings/base64\:RWZmZWN0X0F1ZGFjaXR5X0F1ZGFjaXR5X0Rpc3RvcnRpb24\=/private/CurrentSettings]
Parameters=DC_Block="0" Noise_Floor="-70" Parameter_1="50" Parameter_2="50" Repeats="1" Threshold_dB="-6" Type="Hard Clipping"
[pluginsettings/base64\:RWZmZWN0X0F1ZGFjaXR5X0F1ZGFjaXR5X0NoYW5nZSBQaXRjaA\=\=]
[pluginsettings/base64\:RWZmZWN0X0F1ZGFjaXR5X0F1ZGFjaXR5X0NoYW5nZSBQaXRjaA\=\=/private]
[pluginsettings/base64\:RWZmZWN0X0F1ZGFjaXR5X0F1ZGFjaXR5X0NoYW5nZSBQaXRjaA\=\=/private/FactoryDefaults]
Parameters=Percentage="0" SBSMS="0"
Initialized=1
[pluginsettings/base64\:RWZmZWN0X0F1ZGFjaXR5X0F1ZGFjaXR5X0NoYW5nZSBQaXRjaA\=\=/private/CurrentSettings]
Parameters=Percentage="0" SBSMS="0"
[pluginsettings/base64\:RWZmZWN0X055cXVpc3RfU3RldmUgRGF1bHRvbl9TcGVjdHJhbCBEZWxldGU\=]
[pluginsettings/base64\:RWZmZWN0X055cXVpc3RfU3RldmUgRGF1bHRvbl9TcGVjdHJhbCBEZWxldGU\=/private]
[pluginsettings/base64\:RWZmZWN0X055cXVpc3RfU3RldmUgRGF1bHRvbl9TcGVjdHJhbCBEZWxldGU\=/private/FactoryDefaults]
Parameters=
Initialized=1
[pluginsettings/base64\:RWZmZWN0X055cXVpc3RfU3RldmUgRGF1bHRvbl9TcGVjdHJhbCBEZWxldGU\=/private/CurrentSettings]
Parameters=
[pluginsettings/base64\:RWZmZWN0X055cXVpc3RfQmVuamFtaW4gU2Nod2FydHogYW5kIFN0ZXZlIERhdWx0b25fQ2xpcCBGaXg\=]
[pluginsettings/base64\:RWZmZWN0X055cXVpc3RfQmVuamFtaW4gU2Nod2FydHogYW5kIFN0ZXZlIERhdWx0b25fQ2xpcCBGaXg\=/private]
[pluginsettings/base64\:RWZmZWN0X055cXVpc3RfQmVuamFtaW4gU2Nod2FydHogYW5kIFN0ZXZlIERhdWx0b25fQ2xpcCBGaXg\=/private/FactoryDefaults]
Parameters=GAIN="-9" THRESHOLD="95"
Initialized=1
[pluginsettings/base64\:RWZmZWN0X055cXVpc3RfQmVuamFtaW4gU2Nod2FydHogYW5kIFN0ZXZlIERhdWx0b25fQ2xpcCBGaXg\=/private/CurrentSettings]
Parameters=GAIN="-9" THRESHOLD="95"
[pluginsettings/base64\:RWZmZWN0X0F1ZGFjaXR5X0F1ZGFjaXR5X05vaXNlIFJlZHVjdGlvbg\=\=]
[pluginsettings/base64\:RWZmZWN0X0F1ZGFjaXR5X0F1ZGFjaXR5X05vaXNlIFJlZHVjdGlvbg\=\=/private]
[pluginsettings/base64\:RWZmZWN0X0F1ZGFjaXR5X0F1ZGFjaXR5X05vaXNlIFJlZHVjdGlvbg\=\=/private/FactoryDefaults]
Parameters=
Initialized=1
[pluginsettings/base64\:RWZmZWN0X0F1ZGFjaXR5X0F1ZGFjaXR5X05vaXNlIFJlZHVjdGlvbg\=\=/private/CurrentSettings]
Parameters=
[pluginsettings/base64\:RWZmZWN0X0F1ZGFjaXR5X0F1ZGFjaXR5X1JlcGFpcg\=\=]
[pluginsettings/base64\:RWZmZWN0X0F1ZGFjaXR5X0F1ZGFjaXR5X1JlcGFpcg\=\=/private]
[pluginsettings/base64\:RWZmZWN0X0F1ZGFjaXR5X0F1ZGFjaXR5X1JlcGFpcg\=\=/private/FactoryDefaults]
Parameters=
Initialized=1
[pluginsettings/base64\:RWZmZWN0X0F1ZGFjaXR5X0F1ZGFjaXR5X1JlcGFpcg\=\=/private/CurrentSettings]
Parameters=
[providercustompaths]
Module__The\ Audacity\ Team_LADSPA\ Effects_=
Module__The\ Audacity\ Team_LV2\ Effects_=
Module__The\ Audacity\ Team_VST\ Effects_=
Module__The\ Audacity\ Team_VST3\ Effects_=
